Add updated versions of the DragonFly 1.2 compat libs which include